#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-Efj57aRlzIBDYXNmV4Yvh0
key:                  tasty-hspec-1.2.0.3-Efj57aRlzIBDYXNmV4Yvh0
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  b92f97998e60b4c4d85bd295d068fb05
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-Efj57aRlzIBDYXNmV4Yvh0
depends:
    QuickCheck-2.14.2-EAx6IUCFVQCE8r065a1ZqB base-4.15.1.0
    hspec-2.10.9-DzTK9tMsXFPBgF9i880iyl
    hspec-core-2.10.9-5AMhjKn0DlaL3pp0O1XVg9
    tasty-1.4.3-BCxQzJlbl4w7w3bp548DKx
    tasty-quickcheck-0.10.2-A29XYOrMyPyKgVro1Nmmzp
    tasty-smallcheck-0.8.2-I4X5TUKRWiuBWxkKUWjlrD

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

